TIVI-2144 : Fix Segfault during popup process creation
[platform/upstream/edje.git] / src / bin / epp / Makefile.in
1 # Makefile.in generated by automake 1.13.4 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994-2013 Free Software Foundation, Inc.
5
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # Makefile for GNU C compiler.
18 #   Copyright (C) 1987, 88, 90-94, 1995 Free Software Foundation, Inc.
19
20 #This file is part of GNU CC.
21
22 #GNU CC is free software; you can redistribute it and/or modify
23 #it under the terms of the GNU General Public License as published by
24 #the Free Software Foundation; either version 2, or (at your option)
25 #any later version.
26
27 #GNU CC is distributed in the hope that it will be useful,
28 #but WITHOUT ANY WARRANTY; without even the implied warranty of
29 #MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
30 #GNU General Public License for more details.
31
32 #You should have received a copy of the GNU General Public License
33 #along with GNU CC; see the file COPYING.  If not, write to
34 #the Free Software Foundation, 675 Mass Ave, Cambridge, MA 02139, USA.
35
36 VPATH = @srcdir@
37 am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
38 am__make_running_with_option = \
39   case $${target_option-} in \
40       ?) ;; \
41       *) echo "am__make_running_with_option: internal error: invalid" \
42               "target option '$${target_option-}' specified" >&2; \
43          exit 1;; \
44   esac; \
45   has_opt=no; \
46   sane_makeflags=$$MAKEFLAGS; \
47   if $(am__is_gnu_make); then \
48     sane_makeflags=$$MFLAGS; \
49   else \
50     case $$MAKEFLAGS in \
51       *\\[\ \   ]*) \
52         bs=\\; \
53         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
54           | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
55     esac; \
56   fi; \
57   skip_next=no; \
58   strip_trailopt () \
59   { \
60     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
61   }; \
62   for flg in $$sane_makeflags; do \
63     test $$skip_next = yes && { skip_next=no; continue; }; \
64     case $$flg in \
65       *=*|--*) continue;; \
66         -*I) strip_trailopt 'I'; skip_next=yes;; \
67       -*I?*) strip_trailopt 'I';; \
68         -*O) strip_trailopt 'O'; skip_next=yes;; \
69       -*O?*) strip_trailopt 'O';; \
70         -*l) strip_trailopt 'l'; skip_next=yes;; \
71       -*l?*) strip_trailopt 'l';; \
72       -[dEDm]) skip_next=yes;; \
73       -[JT]) skip_next=yes;; \
74     esac; \
75     case $$flg in \
76       *$$target_option*) has_opt=yes; break;; \
77     esac; \
78   done; \
79   test $$has_opt = yes
80 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
81 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
82 pkgdatadir = $(datadir)/@PACKAGE@
83 pkgincludedir = $(includedir)/@PACKAGE@
84 pkglibdir = $(libdir)/@PACKAGE@
85 pkglibexecdir = $(libexecdir)/@PACKAGE@
86 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
87 install_sh_DATA = $(install_sh) -c -m 644
88 install_sh_PROGRAM = $(install_sh) -c
89 install_sh_SCRIPT = $(install_sh) -c
90 INSTALL_HEADER = $(INSTALL_DATA)
91 transform = $(program_transform_name)
92 NORMAL_INSTALL = :
93 PRE_INSTALL = :
94 POST_INSTALL = :
95 NORMAL_UNINSTALL = :
96 PRE_UNINSTALL = :
97 POST_UNINSTALL = :
98 build_triplet = @build@
99 host_triplet = @host@
100 epp_PROGRAMS = epp$(EXEEXT)
101 subdir = src/bin/epp
102 DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
103         $(top_srcdir)/depcomp
104 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
105 am__aclocal_m4_deps = $(top_srcdir)/m4/ac_attribute.m4 \
106         $(top_srcdir)/m4/efl_binary.m4 \
107         $(top_srcdir)/m4/efl_coverage.m4 \
108         $(top_srcdir)/m4/efl_doxygen.m4 \
109         $(top_srcdir)/m4/efl_path_max.m4 $(top_srcdir)/m4/efl_tests.m4 \
110         $(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
111         $(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
112         $(top_srcdir)/configure.ac
113 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
114         $(ACLOCAL_M4)
115 mkinstalldirs = $(install_sh) -d
116 CONFIG_HEADER = $(top_builddir)/config.h
117 CONFIG_CLEAN_FILES =
118 CONFIG_CLEAN_VPATH_FILES =
119 am__installdirs = "$(DESTDIR)$(eppdir)"
120 PROGRAMS = $(epp_PROGRAMS)
121 am_epp_OBJECTS = epp-cppalloc.$(OBJEXT) epp-cpperror.$(OBJEXT) \
122         epp-cppexp.$(OBJEXT) epp-cpphash.$(OBJEXT) \
123         epp-cpplib.$(OBJEXT) epp-cppmain.$(OBJEXT)
124 epp_OBJECTS = $(am_epp_OBJECTS)
125 epp_LDADD = $(LDADD)
126 AM_V_lt = $(am__v_lt_@AM_V@)
127 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
128 am__v_lt_0 = --silent
129 am__v_lt_1 = 
130 AM_V_P = $(am__v_P_@AM_V@)
131 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
132 am__v_P_0 = false
133 am__v_P_1 = :
134 AM_V_GEN = $(am__v_GEN_@AM_V@)
135 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
136 am__v_GEN_0 = @echo "  GEN     " $@;
137 am__v_GEN_1 = 
138 AM_V_at = $(am__v_at_@AM_V@)
139 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
140 am__v_at_0 = @
141 am__v_at_1 = 
142 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
143 depcomp = $(SHELL) $(top_srcdir)/depcomp
144 am__depfiles_maybe = depfiles
145 am__mv = mv -f
146 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
147         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
148 LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
149         $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
150         $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
151         $(AM_CFLAGS) $(CFLAGS)
152 AM_V_CC = $(am__v_CC_@AM_V@)
153 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
154 am__v_CC_0 = @echo "  CC      " $@;
155 am__v_CC_1 = 
156 CCLD = $(CC)
157 LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
158         $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
159         $(AM_LDFLAGS) $(LDFLAGS) -o $@
160 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
161 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
162 am__v_CCLD_0 = @echo "  CCLD    " $@;
163 am__v_CCLD_1 = 
164 SOURCES = $(epp_SOURCES)
165 DIST_SOURCES = $(epp_SOURCES)
166 am__can_run_installinfo = \
167   case $$AM_UPDATE_INFO_DIR in \
168     n|no|NO) false;; \
169     *) (install-info --version) >/dev/null 2>&1;; \
170   esac
171 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
172 # Read a list of newline-separated strings from the standard input,
173 # and print each of them once, without duplicates.  Input order is
174 # *not* preserved.
175 am__uniquify_input = $(AWK) '\
176   BEGIN { nonempty = 0; } \
177   { items[$$0] = 1; nonempty = 1; } \
178   END { if (nonempty) { for (i in items) print i; }; } \
179 '
180 # Make sure the list of sources is unique.  This is necessary because,
181 # e.g., the same source file might be shared among _SOURCES variables
182 # for different programs/libraries.
183 am__define_uniq_tagged_files = \
184   list='$(am__tagged_files)'; \
185   unique=`for i in $$list; do \
186     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
187   done | $(am__uniquify_input)`
188 ETAGS = etags
189 CTAGS = ctags
190 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
191 ACLOCAL = @ACLOCAL@
192 ALLOCA = @ALLOCA@
193 ALSA_CFLAGS = @ALSA_CFLAGS@
194 ALSA_LIBS = @ALSA_LIBS@
195 AMTAR = @AMTAR@
196 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
197 AR = @AR@
198 AS = @AS@
199 AUTOCONF = @AUTOCONF@
200 AUTOHEADER = @AUTOHEADER@
201 AUTOMAKE = @AUTOMAKE@
202 AWK = @AWK@
203 CC = @CC@
204 CCDEPMODE = @CCDEPMODE@
205 CFLAGS = @CFLAGS@
206 CHECK_CFLAGS = @CHECK_CFLAGS@
207 CHECK_LIBS = @CHECK_LIBS@
208 CPP = @CPP@
209 CPPFLAGS = @CPPFLAGS@
210 CYGPATH_W = @CYGPATH_W@
211 DEFS = \
212 -DHAVE_CONFIG_H \
213 -DHAVE_STRERROR \
214 -DFATAL_EXIT_CODE=1 \
215 -DSUCCESS_EXIT_CODE=0 \
216 -DGCC_INCLUDE_DIR=\"/usr/include\" \
217 -DGPLUSPLUS_INCLUDE_DIR=\"/usr/include\" \
218 -DTOOL_INCLUDE_DIR=\"/usr/bin\" \
219 -DHOST_BITS_PER_LONG=32 \
220 -DBITS_PER_UNIT=8 \
221 -DHOST_BITS_PER_INT=32 \
222 -DBITS_PER_WORD=16 \
223 -DTARGET_BELL=7 \
224 -DTARGET_BS=8 \
225 -DTARGET_FF=12 \
226 -DTARGET_NEWLINE=10 \
227 -DTARGET_CR=13 \
228 -DTARGET_TAB=9 \
229 -DTARGET_VT=11
230
231 DEPDIR = @DEPDIR@
232 DLLTOOL = @DLLTOOL@
233 DSYMUTIL = @DSYMUTIL@
234 DUMPBIN = @DUMPBIN@
235 ECHO_C = @ECHO_C@
236 ECHO_N = @ECHO_N@
237 ECHO_T = @ECHO_T@
238 ECORE_IMF_CFLAGS = @ECORE_IMF_CFLAGS@
239 ECORE_IMF_LIBS = @ECORE_IMF_LIBS@
240 EDJE_CC_CFLAGS = @EDJE_CC_CFLAGS@
241 EDJE_CC_LIBS = @EDJE_CC_LIBS@
242 EDJE_CC_PRG = @EDJE_CC_PRG@
243 EDJE_CFLAGS = @EDJE_CFLAGS@
244 EDJE_DECC_CFLAGS = @EDJE_DECC_CFLAGS@
245 EDJE_DECC_LIBS = @EDJE_DECC_LIBS@
246 EDJE_DECC_PRG = @EDJE_DECC_PRG@
247 EDJE_EXTERNAL_INSPECTOR_CFLAGS = @EDJE_EXTERNAL_INSPECTOR_CFLAGS@
248 EDJE_EXTERNAL_INSPECTOR_LIBS = @EDJE_EXTERNAL_INSPECTOR_LIBS@
249 EDJE_EXTERNAL_INSPECTOR_PRG = @EDJE_EXTERNAL_INSPECTOR_PRG@
250 EDJE_INSPECTOR_CFLAGS = @EDJE_INSPECTOR_CFLAGS@
251 EDJE_INSPECTOR_LIBS = @EDJE_INSPECTOR_LIBS@
252 EDJE_INSPECTOR_PRG = @EDJE_INSPECTOR_PRG@
253 EDJE_LIBS = @EDJE_LIBS@
254 EDJE_PLAYER_CFLAGS = @EDJE_PLAYER_CFLAGS@
255 EDJE_PLAYER_LIBS = @EDJE_PLAYER_LIBS@
256 EDJE_PLAYER_PRG = @EDJE_PLAYER_PRG@
257 EDJE_RECC_PRG = @EDJE_RECC_PRG@
258 EDJE_WATCH_CFLAGS = @EDJE_WATCH_CFLAGS@
259 EDJE_WATCH_LIBS = @EDJE_WATCH_LIBS@
260 EDJE_WATCH_PRG = @EDJE_WATCH_PRG@
261 EFL_COVERAGE_CFLAGS = @EFL_COVERAGE_CFLAGS@
262 EFL_COVERAGE_LIBS = @EFL_COVERAGE_LIBS@
263 EFL_EDJE_BUILD = @EFL_EDJE_BUILD@
264 EGREP = @EGREP@
265 EIO_CFLAGS = @EIO_CFLAGS@
266 EIO_LIBS = @EIO_LIBS@
267 EVIL_CFLAGS = @EVIL_CFLAGS@
268 EVIL_LIBS = @EVIL_LIBS@
269 EXEEXT = @EXEEXT@
270 FGREP = @FGREP@
271 FLAC_CFLAGS = @FLAC_CFLAGS@
272 FLAC_LIBS = @FLAC_LIBS@
273 GREP = @GREP@
274 INSTALL = @INSTALL@
275 INSTALL_DATA = @INSTALL_DATA@
276 INSTALL_PROGRAM = @INSTALL_PROGRAM@
277 INSTALL_SCRIPT = @INSTALL_SCRIPT@
278 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
279 LD = @LD@
280 LDFLAGS = @LDFLAGS@
281 LIBOBJS = @LIBOBJS@
282 LIBS = @LIBS@
283 LIBTOOL = @LIBTOOL@
284 LIPO = @LIPO@
285 LN_S = @LN_S@
286 LTLIBOBJS = @LTLIBOBJS@
287 LUA_CFLAGS = @LUA_CFLAGS@
288 LUA_LIBS = @LUA_LIBS@
289 MAKEINFO = @MAKEINFO@
290 MANIFEST_TOOL = @MANIFEST_TOOL@
291 MINIMAL_CFLAGS = @MINIMAL_CFLAGS@
292 MINIMAL_LIBS = @MINIMAL_LIBS@
293 MKDIR_P = @MKDIR_P@
294 MODULE_ARCH = @MODULE_ARCH@
295 NM = @NM@
296 NMEDIT = @NMEDIT@
297 OBJDUMP = @OBJDUMP@
298 OBJEXT = @OBJEXT@
299 OTOOL = @OTOOL@
300 OTOOL64 = @OTOOL64@
301 PACKAGE = @PACKAGE@
302 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
303 PACKAGE_NAME = @PACKAGE_NAME@
304 PACKAGE_STRING = @PACKAGE_STRING@
305 PACKAGE_TARNAME = @PACKAGE_TARNAME@
306 PACKAGE_URL = @PACKAGE_URL@
307 PACKAGE_VERSION = @PACKAGE_VERSION@
308 PATH_SEPARATOR = @PATH_SEPARATOR@
309 PKG_CONFIG = @PKG_CONFIG@
310 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
311 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
312 PYTHON = @PYTHON@
313 PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
314 PYTHON_PLATFORM = @PYTHON_PLATFORM@
315 PYTHON_PREFIX = @PYTHON_PREFIX@
316 PYTHON_VERSION = @PYTHON_VERSION@
317 RANLIB = @RANLIB@
318 REMIX_CFLAGS = @REMIX_CFLAGS@
319 REMIX_LIBS = @REMIX_LIBS@
320 REMIX_PLUGIN_DIR = @REMIX_PLUGIN_DIR@
321 SED = @SED@
322 SET_MAKE = @SET_MAKE@
323 SHELL = @SHELL@
324 SNDFILE_CFLAGS = @SNDFILE_CFLAGS@
325 SNDFILE_LIBS = @SNDFILE_LIBS@
326 STRIP = @STRIP@
327 VERSION = @VERSION@
328 VMAJ = @VMAJ@
329 VORBISENC_CFLAGS = @VORBISENC_CFLAGS@
330 VORBISENC_LIBS = @VORBISENC_LIBS@
331 abs_builddir = @abs_builddir@
332 abs_srcdir = @abs_srcdir@
333 abs_top_builddir = @abs_top_builddir@
334 abs_top_srcdir = @abs_top_srcdir@
335 ac_ct_AR = @ac_ct_AR@
336 ac_ct_CC = @ac_ct_CC@
337 ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
338 am__include = @am__include@
339 am__leading_dot = @am__leading_dot@
340 am__quote = @am__quote@
341 am__tar = @am__tar@
342 am__untar = @am__untar@
343 bindir = @bindir@
344 build = @build@
345 build_alias = @build_alias@
346 build_cpu = @build_cpu@
347 build_os = @build_os@
348 build_vendor = @build_vendor@
349 builddir = @builddir@
350 datadir = @datadir@
351 datarootdir = @datarootdir@
352 docdir = @docdir@
353 dvidir = @dvidir@
354 edje_cc = @edje_cc@
355 efl_doxygen = @efl_doxygen@
356 efl_have_doxygen = @efl_have_doxygen@
357 exec_prefix = @exec_prefix@
358 have_lcov = @have_lcov@
359 host = @host@
360 host_alias = @host_alias@
361 host_cpu = @host_cpu@
362 host_os = @host_os@
363 host_vendor = @host_vendor@
364 htmldir = @htmldir@
365 includedir = @includedir@
366 infodir = @infodir@
367 install_sh = @install_sh@
368 libdir = @libdir@
369 libexecdir = @libexecdir@
370 localedir = @localedir@
371 localstatedir = @localstatedir@
372 lt_enable_auto_import = @lt_enable_auto_import@
373 lua_libs = @lua_libs@
374 mandir = @mandir@
375 mkdir_p = @mkdir_p@
376 oldincludedir = @oldincludedir@
377 pdfdir = @pdfdir@
378 pkgconfig_requires_private = @pkgconfig_requires_private@
379 pkgpyexecdir = @pkgpyexecdir@
380 pkgpythondir = @pkgpythondir@
381 prefix = @prefix@
382 program_transform_name = @program_transform_name@
383 psdir = @psdir@
384 pyexecdir = @pyexecdir@
385 pythondir = @pythondir@
386 release_info = @release_info@
387 requirement_edje = @requirement_edje@
388 sbindir = @sbindir@
389 sharedstatedir = @sharedstatedir@
390 srcdir = @srcdir@
391 sysconfdir = @sysconfdir@
392 target_alias = @target_alias@
393 top_build_prefix = @top_build_prefix@
394 top_builddir = @top_builddir@
395 top_srcdir = @top_srcdir@
396 version_info = @version_info@
397 vimdir = @vimdir@
398 want_multisense = @want_multisense@
399 MAINTAINERCLEANFILES = Makefile.in
400 eppdir = @libdir@/@PACKAGE@/utils
401 epp_SOURCES = \
402 cpplib.h \
403 cpphash.h \
404 cppalloc.c \
405 cpperror.c \
406 cppexp.c \
407 cpphash.c \
408 cpplib.c \
409 cppmain.c
410
411 epp_CPPFLAGS = \
412 -I$(top_builddir) \
413 $(CWARNFLAGS)
414
415 all: all-am
416
417 .SUFFIXES:
418 .SUFFIXES: .c .lo .o .obj
419 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
420         @for dep in $?; do \
421           case '$(am__configure_deps)' in \
422             *$$dep*) \
423               ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
424                 && { if test -f $@; then exit 0; else break; fi; }; \
425               exit 1;; \
426           esac; \
427         done; \
428         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/bin/epp/Makefile'; \
429         $(am__cd) $(top_srcdir) && \
430           $(AUTOMAKE) --gnu src/bin/epp/Makefile
431 .PRECIOUS: Makefile
432 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
433         @case '$?' in \
434           *config.status*) \
435             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
436           *) \
437             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
438             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
439         esac;
440
441 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
442         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
443
444 $(top_srcdir)/configure:  $(am__configure_deps)
445         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
446 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
447         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
448 $(am__aclocal_m4_deps):
449 install-eppPROGRAMS: $(epp_PROGRAMS)
450         @$(NORMAL_INSTALL)
451         @list='$(epp_PROGRAMS)'; test -n "$(eppdir)" || list=; \
452         if test -n "$$list"; then \
453           echo " $(MKDIR_P) '$(DESTDIR)$(eppdir)'"; \
454           $(MKDIR_P) "$(DESTDIR)$(eppdir)" || exit 1; \
455         fi; \
456         for p in $$list; do echo "$$p $$p"; done | \
457         sed 's/$(EXEEXT)$$//' | \
458         while read p p1; do if test -f $$p \
459          || test -f $$p1 \
460           ; then echo "$$p"; echo "$$p"; else :; fi; \
461         done | \
462         sed -e 'p;s,.*/,,;n;h' \
463             -e 's|.*|.|' \
464             -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
465         sed 'N;N;N;s,\n, ,g' | \
466         $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
467           { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
468             if ($$2 == $$4) files[d] = files[d] " " $$1; \
469             else { print "f", $$3 "/" $$4, $$1; } } \
470           END { for (d in files) print "f", d, files[d] }' | \
471         while read type dir files; do \
472             if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
473             test -z "$$files" || { \
474             echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(eppdir)$$dir'"; \
475             $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(eppdir)$$dir" || exit $$?; \
476             } \
477         ; done
478
479 uninstall-eppPROGRAMS:
480         @$(NORMAL_UNINSTALL)
481         @list='$(epp_PROGRAMS)'; test -n "$(eppdir)" || list=; \
482         files=`for p in $$list; do echo "$$p"; done | \
483           sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
484               -e 's/$$/$(EXEEXT)/' \
485         `; \
486         test -n "$$list" || exit 0; \
487         echo " ( cd '$(DESTDIR)$(eppdir)' && rm -f" $$files ")"; \
488         cd "$(DESTDIR)$(eppdir)" && rm -f $$files
489
490 clean-eppPROGRAMS:
491         @list='$(epp_PROGRAMS)'; test -n "$$list" || exit 0; \
492         echo " rm -f" $$list; \
493         rm -f $$list || exit $$?; \
494         test -n "$(EXEEXT)" || exit 0; \
495         list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
496         echo " rm -f" $$list; \
497         rm -f $$list
498
499 epp$(EXEEXT): $(epp_OBJECTS) $(epp_DEPENDENCIES) $(EXTRA_epp_DEPENDENCIES) 
500         @rm -f epp$(EXEEXT)
501         $(AM_V_CCLD)$(LINK) $(epp_OBJECTS) $(epp_LDADD) $(LIBS)
502
503 mostlyclean-compile:
504         -rm -f *.$(OBJEXT)
505
506 distclean-compile:
507         -rm -f *.tab.c
508
509 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/epp-cppalloc.Po@am__quote@
510 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/epp-cpperror.Po@am__quote@
511 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/epp-cppexp.Po@am__quote@
512 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/epp-cpphash.Po@am__quote@
513 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/epp-cpplib.Po@am__quote@
514 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/epp-cppmain.Po@am__quote@
515
516 .c.o:
517 @am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
518 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
519 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
520 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
521 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c $<
522
523 .c.obj:
524 @am__fastdepCC_TRUE@    $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
525 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
526 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
527 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
528 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(COMPILE) -c `$(CYGPATH_W) '$<'`
529
530 .c.lo:
531 @am__fastdepCC_TRUE@    $(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
532 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
533 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
534 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
535 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
536
537 epp-cppalloc.o: cppalloc.c
538 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cppalloc.o -MD -MP -MF $(DEPDIR)/epp-cppalloc.Tpo -c -o epp-cppalloc.o `test -f 'cppalloc.c' || echo '$(srcdir)/'`cppalloc.c
539 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cppalloc.Tpo $(DEPDIR)/epp-cppalloc.Po
540 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cppalloc.c' object='epp-cppalloc.o' libtool=no @AMDEPBACKSLASH@
541 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
542 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cppalloc.o `test -f 'cppalloc.c' || echo '$(srcdir)/'`cppalloc.c
543
544 epp-cppalloc.obj: cppalloc.c
545 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cppalloc.obj -MD -MP -MF $(DEPDIR)/epp-cppalloc.Tpo -c -o epp-cppalloc.obj `if test -f 'cppalloc.c'; then $(CYGPATH_W) 'cppalloc.c'; else $(CYGPATH_W) '$(srcdir)/cppalloc.c'; fi`
546 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cppalloc.Tpo $(DEPDIR)/epp-cppalloc.Po
547 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cppalloc.c' object='epp-cppalloc.obj' libtool=no @AMDEPBACKSLASH@
548 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
549 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cppalloc.obj `if test -f 'cppalloc.c'; then $(CYGPATH_W) 'cppalloc.c'; else $(CYGPATH_W) '$(srcdir)/cppalloc.c'; fi`
550
551 epp-cpperror.o: cpperror.c
552 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cpperror.o -MD -MP -MF $(DEPDIR)/epp-cpperror.Tpo -c -o epp-cpperror.o `test -f 'cpperror.c' || echo '$(srcdir)/'`cpperror.c
553 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cpperror.Tpo $(DEPDIR)/epp-cpperror.Po
554 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cpperror.c' object='epp-cpperror.o' libtool=no @AMDEPBACKSLASH@
555 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
556 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cpperror.o `test -f 'cpperror.c' || echo '$(srcdir)/'`cpperror.c
557
558 epp-cpperror.obj: cpperror.c
559 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cpperror.obj -MD -MP -MF $(DEPDIR)/epp-cpperror.Tpo -c -o epp-cpperror.obj `if test -f 'cpperror.c'; then $(CYGPATH_W) 'cpperror.c'; else $(CYGPATH_W) '$(srcdir)/cpperror.c'; fi`
560 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cpperror.Tpo $(DEPDIR)/epp-cpperror.Po
561 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cpperror.c' object='epp-cpperror.obj' libtool=no @AMDEPBACKSLASH@
562 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
563 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cpperror.obj `if test -f 'cpperror.c'; then $(CYGPATH_W) 'cpperror.c'; else $(CYGPATH_W) '$(srcdir)/cpperror.c'; fi`
564
565 epp-cppexp.o: cppexp.c
566 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cppexp.o -MD -MP -MF $(DEPDIR)/epp-cppexp.Tpo -c -o epp-cppexp.o `test -f 'cppexp.c' || echo '$(srcdir)/'`cppexp.c
567 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cppexp.Tpo $(DEPDIR)/epp-cppexp.Po
568 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cppexp.c' object='epp-cppexp.o' libtool=no @AMDEPBACKSLASH@
569 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
570 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cppexp.o `test -f 'cppexp.c' || echo '$(srcdir)/'`cppexp.c
571
572 epp-cppexp.obj: cppexp.c
573 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cppexp.obj -MD -MP -MF $(DEPDIR)/epp-cppexp.Tpo -c -o epp-cppexp.obj `if test -f 'cppexp.c'; then $(CYGPATH_W) 'cppexp.c'; else $(CYGPATH_W) '$(srcdir)/cppexp.c'; fi`
574 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cppexp.Tpo $(DEPDIR)/epp-cppexp.Po
575 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cppexp.c' object='epp-cppexp.obj' libtool=no @AMDEPBACKSLASH@
576 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
577 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cppexp.obj `if test -f 'cppexp.c'; then $(CYGPATH_W) 'cppexp.c'; else $(CYGPATH_W) '$(srcdir)/cppexp.c'; fi`
578
579 epp-cpphash.o: cpphash.c
580 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cpphash.o -MD -MP -MF $(DEPDIR)/epp-cpphash.Tpo -c -o epp-cpphash.o `test -f 'cpphash.c' || echo '$(srcdir)/'`cpphash.c
581 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cpphash.Tpo $(DEPDIR)/epp-cpphash.Po
582 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cpphash.c' object='epp-cpphash.o' libtool=no @AMDEPBACKSLASH@
583 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
584 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cpphash.o `test -f 'cpphash.c' || echo '$(srcdir)/'`cpphash.c
585
586 epp-cpphash.obj: cpphash.c
587 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cpphash.obj -MD -MP -MF $(DEPDIR)/epp-cpphash.Tpo -c -o epp-cpphash.obj `if test -f 'cpphash.c'; then $(CYGPATH_W) 'cpphash.c'; else $(CYGPATH_W) '$(srcdir)/cpphash.c'; fi`
588 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cpphash.Tpo $(DEPDIR)/epp-cpphash.Po
589 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cpphash.c' object='epp-cpphash.obj' libtool=no @AMDEPBACKSLASH@
590 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
591 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cpphash.obj `if test -f 'cpphash.c'; then $(CYGPATH_W) 'cpphash.c'; else $(CYGPATH_W) '$(srcdir)/cpphash.c'; fi`
592
593 epp-cpplib.o: cpplib.c
594 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cpplib.o -MD -MP -MF $(DEPDIR)/epp-cpplib.Tpo -c -o epp-cpplib.o `test -f 'cpplib.c' || echo '$(srcdir)/'`cpplib.c
595 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cpplib.Tpo $(DEPDIR)/epp-cpplib.Po
596 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cpplib.c' object='epp-cpplib.o' libtool=no @AMDEPBACKSLASH@
597 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
598 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cpplib.o `test -f 'cpplib.c' || echo '$(srcdir)/'`cpplib.c
599
600 epp-cpplib.obj: cpplib.c
601 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cpplib.obj -MD -MP -MF $(DEPDIR)/epp-cpplib.Tpo -c -o epp-cpplib.obj `if test -f 'cpplib.c'; then $(CYGPATH_W) 'cpplib.c'; else $(CYGPATH_W) '$(srcdir)/cpplib.c'; fi`
602 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cpplib.Tpo $(DEPDIR)/epp-cpplib.Po
603 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cpplib.c' object='epp-cpplib.obj' libtool=no @AMDEPBACKSLASH@
604 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
605 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cpplib.obj `if test -f 'cpplib.c'; then $(CYGPATH_W) 'cpplib.c'; else $(CYGPATH_W) '$(srcdir)/cpplib.c'; fi`
606
607 epp-cppmain.o: cppmain.c
608 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cppmain.o -MD -MP -MF $(DEPDIR)/epp-cppmain.Tpo -c -o epp-cppmain.o `test -f 'cppmain.c' || echo '$(srcdir)/'`cppmain.c
609 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cppmain.Tpo $(DEPDIR)/epp-cppmain.Po
610 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cppmain.c' object='epp-cppmain.o' libtool=no @AMDEPBACKSLASH@
611 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
612 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cppmain.o `test -f 'cppmain.c' || echo '$(srcdir)/'`cppmain.c
613
614 epp-cppmain.obj: cppmain.c
615 @am__fastdepCC_TRUE@    $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT epp-cppmain.obj -MD -MP -MF $(DEPDIR)/epp-cppmain.Tpo -c -o epp-cppmain.obj `if test -f 'cppmain.c'; then $(CYGPATH_W) 'cppmain.c'; else $(CYGPATH_W) '$(srcdir)/cppmain.c'; fi`
616 @am__fastdepCC_TRUE@    $(AM_V_at)$(am__mv) $(DEPDIR)/epp-cppmain.Tpo $(DEPDIR)/epp-cppmain.Po
617 @AMDEP_TRUE@@am__fastdepCC_FALSE@       $(AM_V_CC)source='cppmain.c' object='epp-cppmain.obj' libtool=no @AMDEPBACKSLASH@
618 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
619 @am__fastdepCC_FALSE@   $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(epp_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o epp-cppmain.obj `if test -f 'cppmain.c'; then $(CYGPATH_W) 'cppmain.c'; else $(CYGPATH_W) '$(srcdir)/cppmain.c'; fi`
620
621 mostlyclean-libtool:
622         -rm -f *.lo
623
624 clean-libtool:
625         -rm -rf .libs _libs
626
627 ID: $(am__tagged_files)
628         $(am__define_uniq_tagged_files); mkid -fID $$unique
629 tags: tags-am
630 TAGS: tags
631
632 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
633         set x; \
634         here=`pwd`; \
635         $(am__define_uniq_tagged_files); \
636         shift; \
637         if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
638           test -n "$$unique" || unique=$$empty_fix; \
639           if test $$# -gt 0; then \
640             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
641               "$$@" $$unique; \
642           else \
643             $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
644               $$unique; \
645           fi; \
646         fi
647 ctags: ctags-am
648
649 CTAGS: ctags
650 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
651         $(am__define_uniq_tagged_files); \
652         test -z "$(CTAGS_ARGS)$$unique" \
653           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
654              $$unique
655
656 GTAGS:
657         here=`$(am__cd) $(top_builddir) && pwd` \
658           && $(am__cd) $(top_srcdir) \
659           && gtags -i $(GTAGS_ARGS) "$$here"
660 cscopelist: cscopelist-am
661
662 cscopelist-am: $(am__tagged_files)
663         list='$(am__tagged_files)'; \
664         case "$(srcdir)" in \
665           [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
666           *) sdir=$(subdir)/$(srcdir) ;; \
667         esac; \
668         for i in $$list; do \
669           if test -f "$$i"; then \
670             echo "$(subdir)/$$i"; \
671           else \
672             echo "$$sdir/$$i"; \
673           fi; \
674         done >> $(top_builddir)/cscope.files
675
676 distclean-tags:
677         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
678
679 distdir: $(DISTFILES)
680         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
681         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
682         list='$(DISTFILES)'; \
683           dist_files=`for file in $$list; do echo $$file; done | \
684           sed -e "s|^$$srcdirstrip/||;t" \
685               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
686         case $$dist_files in \
687           */*) $(MKDIR_P) `echo "$$dist_files" | \
688                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
689                            sort -u` ;; \
690         esac; \
691         for file in $$dist_files; do \
692           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
693           if test -d $$d/$$file; then \
694             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
695             if test -d "$(distdir)/$$file"; then \
696               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
697             fi; \
698             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
699               cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
700               find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
701             fi; \
702             cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
703           else \
704             test -f "$(distdir)/$$file" \
705             || cp -p $$d/$$file "$(distdir)/$$file" \
706             || exit 1; \
707           fi; \
708         done
709 check-am: all-am
710 check: check-am
711 all-am: Makefile $(PROGRAMS)
712 installdirs:
713         for dir in "$(DESTDIR)$(eppdir)"; do \
714           test -z "$$dir" || $(MKDIR_P) "$$dir"; \
715         done
716 install: install-am
717 install-exec: install-exec-am
718 install-data: install-data-am
719 uninstall: uninstall-am
720
721 install-am: all-am
722         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
723
724 installcheck: installcheck-am
725 install-strip:
726         if test -z '$(STRIP)'; then \
727           $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
728             install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
729               install; \
730         else \
731           $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
732             install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
733             "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
734         fi
735 mostlyclean-generic:
736
737 clean-generic:
738
739 distclean-generic:
740         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
741         -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
742
743 maintainer-clean-generic:
744         @echo "This command is intended for maintainers to use"
745         @echo "it deletes files that may require special tools to rebuild."
746         -test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
747 clean: clean-am
748
749 clean-am: clean-eppPROGRAMS clean-generic clean-libtool mostlyclean-am
750
751 distclean: distclean-am
752         -rm -rf ./$(DEPDIR)
753         -rm -f Makefile
754 distclean-am: clean-am distclean-compile distclean-generic \
755         distclean-tags
756
757 dvi: dvi-am
758
759 dvi-am:
760
761 html: html-am
762
763 html-am:
764
765 info: info-am
766
767 info-am:
768
769 install-data-am: install-eppPROGRAMS
770
771 install-dvi: install-dvi-am
772
773 install-dvi-am:
774
775 install-exec-am:
776
777 install-html: install-html-am
778
779 install-html-am:
780
781 install-info: install-info-am
782
783 install-info-am:
784
785 install-man:
786
787 install-pdf: install-pdf-am
788
789 install-pdf-am:
790
791 install-ps: install-ps-am
792
793 install-ps-am:
794
795 installcheck-am:
796
797 maintainer-clean: maintainer-clean-am
798         -rm -rf ./$(DEPDIR)
799         -rm -f Makefile
800 maintainer-clean-am: distclean-am maintainer-clean-generic
801
802 mostlyclean: mostlyclean-am
803
804 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
805         mostlyclean-libtool
806
807 pdf: pdf-am
808
809 pdf-am:
810
811 ps: ps-am
812
813 ps-am:
814
815 uninstall-am: uninstall-eppPROGRAMS
816
817 .MAKE: install-am install-strip
818
819 .PHONY: CTAGS GTAGS TAGS all all-am check check-am clean \
820         clean-eppPROGRAMS clean-generic clean-libtool cscopelist-am \
821         ctags ctags-am distclean distclean-compile distclean-generic \
822         distclean-libtool distclean-tags distdir dvi dvi-am html \
823         html-am info info-am install install-am install-data \
824         install-data-am install-dvi install-dvi-am install-eppPROGRAMS \
825         install-exec install-exec-am install-html install-html-am \
826         install-info install-info-am install-man install-pdf \
827         install-pdf-am install-ps install-ps-am install-strip \
828         installcheck installcheck-am installdirs maintainer-clean \
829         maintainer-clean-generic mostlyclean mostlyclean-compile \
830         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
831         tags tags-am uninstall uninstall-am uninstall-eppPROGRAMS
832
833
834 # Tell versions [3.59,3.63) of GNU make to not export all variables.
835 # Otherwise a system limit (for SysV at least) may be exceeded.
836 .NOEXPORT: